{
   "origin": {
     "token"     : 57
    ,"server"    : {
       "server"     : "DKSRV206"
      ,"name"       : "BAS"
      ,"description": "wsh base    :> Dev. Admin"
    }
    ,"type"      : "folder"
    ,"title"     : "iPhone"
    ,"subType"   : "catalog"
    ,"exportTime": "September 18, 2015 10:09:13"
  },
  "import": { 
    "time": "September 18, 2015 10:09:39",
    "languages": [],
    "token": 6700
  }}